<?php
 session_start();
 $conn=mysqli_connect("localhost","root","","data_karyawan_mhb");
 //$conn2=mysqli_connect("localhost","root","","absensi1");//ini nanti dibuka
 
  $koneksi=mysqli_connect("localhost","root","","data_karyawan_mhb");
 	
	

?>
